Chuyển đến nội dung chính
GET
/
space
/
{spaceId}
/
collaborators
cURL
curl --request GET \
  --url 'https://sheets.vn/api/space/%7BspaceId%7D/collaborators?includeSystem=SOME_BOOLEAN_VALUE&includeBase=SOME_BOOLEAN_VALUE&skip=SOME_NUMBER_VALUE&take=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE&type=SOME_STRING_VALUE&orderBy=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "collaborators": [
    {
      "userId": "<string>",
      "userName": "<string>",
      "email": "<string>",
      "avatar": "<string>",
      "createdTime": "<string>",
      "isSystem": true,
      "billable": true,
      "base": {
        "id": "<string>",
        "name": "<string>"
      }
    }
  ],
  "uniqTotal": 123,
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

spaceId
string
bắt buộc

Tham số truy vấn

includeSystem
boolean | null
includeBase
boolean | null
skip
number | null
take
number | null
type
enum<string>
Tùy chọn có sẵn:
user,
department
orderBy
enum<string>
Tùy chọn có sẵn:
desc,
asc

Phản hồi

200 - application/json

Successful response, return space collaborator list.

collaborators
object[]
bắt buộc
uniqTotal
number
bắt buộc
total
number
bắt buộc